Bug 1425176 - Document how to extract network inspection data
Summary: Document how to extract network inspection data
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: 11.0 (Ocata)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1427608
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-20 17:45 UTC by Ramon Acedo
Modified: 2018-06-21 04:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 04:12:59 UTC


Attachments (Terms of Use)

Description Ramon Acedo 2017-02-20 17:45:13 UTC
Please, document how to extract the network data collected by LLDP during the inspection.

In Ocata, a new plug-in has been added as a processing hook in Ironic called 'lldp_basic'. The development has been tracked in BZ#1266597

Comment 2 Bob Fournier 2017-03-13 14:08:33 UTC
I have updated the description at the Mojo link above to remove the steps describing adding lldp_basic to extra_hardware.  As Ramon has indicated, this is no longer necessary.

Comment 3 Lucy Bopf 2018-06-21 04:12:59 UTC
Completed for RHOSP 12 in bug 1474127, and RHOSP is no longer supported - closing.


Note You need to log in before you can comment on or make changes to this bug.